<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,
	 initial-scale=1">
	<title>Top 5 Movies</title>
</head>
<body>
	<h3 align="center">My Top Five Movies.</h3>
	<hr />
	<ol>
		<li>Full Metal Jacket</li>
		<li>John Wick</li>
		<li>Suicide Squad</li>
		<li>8 Seconds</li>
		<li>Matrix</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Go To Activity Home Page</a></li>
		<li><a href="../music/top5music.html">Go To Top 5 Music</a></li>
	</ul>
</body>
</html>

	